Subject: Re: Cygwin + Windows 7 + (C++) + GNU Science Library (GSL) Not Working
From: Csaba Raduly <[email-masked]>
To: [email-masked]
Cc: Dilan Shah <[email-masked]>
Date: Wed, 23 Feb 2011 11:58:35 +0100
List-Id: <cygwin.cygwin.com>

Hi Dilan,

On Tue, Feb 22, 2011 at 8:22 PM, Dilan Shah  wrote:
>
> I appreciate the help and pointing in the right direction, but I am not sure
> that the Makefile is the issue, as it has been created by someone else and
> tested to work fine on Linux.

A makefile containing targets with .exe suffix doesn't sound very Linux-like...

If what you quoted in your original mail was the entire Makefile
(which does not contain the string "8DMonteCarloIntegration"
anywhere), then "make 8DMonteCarloIntegration" could not have worked,
on any platform. You might be able to "make test.exe" instead (on
Cygwin too).

Perhaps you are in the wrong directory and the makefile is for
building cavlib, not 8DMonteCarloIntegration.

Csaba
-- 
GCS a+ e++ d- C++ ULS$ L+$ !E- W++ P+++$ w++$ tv+ b++ DI D++ 5++
Life is complex, with real and imaginary parts.
"Ok, it boots. Which means it must be bug-free and perfect. " -- Linus Torvalds
"People disagree with me. I just ignore them." -- Linus Torvalds

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple